Expand my Community achievements bar.

Enhance your AEM Assets & Boost Your Development: [AEM Gems | June 19, 2024] Improving the Developer Experience with New APIs and Events

Flex SDK 2 compatible with LiveCycle ES SDK

Avatar

Former Community Member
Hi all,

I want to ask if Flex SDK 2 compatible with LiveCycle_ES_SDK or not to Customizing the LiveCycle Workspace ES User Interface
3 Replies

Avatar

Former Community Member
Hi,



Flex SDK 2, hotfix 2 is compatible with LiveCycle Workspace ES. Previous versions are not supported with customizing the LiveCycle Workspace ES User interface.



Hope that helps!



...Gil

Avatar

Former Community Member
Hi All,

Want to ask about how can i know that the "hotfix 2" is installed